Subject: New Reply Received - Don’t buy online they will charge you and deliver half items , don’t trust on them anymore
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 16:57:14 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Don’t buy online they will charge you and deliver half items , don’t trust on them anymore   Ticket comment <div>Centrepoint  سنتربوينت  yes I have I sent u emails and they r saying I have recieve ur full order and not providing me the proof , this is what u ppl do with ur regular customers ??</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/724838